Subject: New Reply Received - You know the weekend is approaching when you dress up in your favorite shirt :sunglasses:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Jun 2020 07:41:32 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  You know the weekend is approaching when you dress up in your favorite shirt :sunglasses:  Ticket comment <div>Centrepoint  سنتربوينت  

I did it almost 3 times now. And you only have auto reply of saying something everytime. Kindly you have to be more responsible to your customers. If this is case I already have decided I will never enter to centerpoint anymore. You might dont care of it as well. But I will keep buzzing you until I get what is my right even if I have to go for consumer court.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1248573